<?php
$techup_enable_callout_section = get_theme_mod( 'techup_enable_callout_section', false );
$techup_co2_image = get_theme_mod( 'techup_co2_image' );

if($techup_enable_callout_section == true ) {
   
$techup_callout_title = get_theme_mod( 'techup_callout_title');
$techup_callout_content = get_theme_mod( 'techup_callout_content');
$techup_callout_button_label1 = get_theme_mod( 'techup_callout_button_label1');
$techup_callout_button_link1 = get_theme_mod( 'techup_callout_button_link1');
if($techup_co2_image=="")
{
	$techup_co2_image = esc_url(  get_template_directory_uri() . '/assets/images/banner.jpg' ); 
}
?>
 <!-- Start CTA Section -->

    <section class="cta-sec corporate-co1">
      <div class="container" style="background-image: url(<?php if($techup_co2_image) { echo esc_url($techup_co2_image); } else { echo esc_url(get_header_image()); } ?>);">
        <div class="row">
          <div class="col-md-9 wow fadeInUp" data-wow-delay="0.1s">
            <span class="cta-subtitle"><?php echo esc_html($techup_callout_title); ?></span>
            <h4 class="cta-title"><?php echo esc_html($techup_callout_content); ?></h4>
          </div>
		  <?php if($techup_callout_button_label1):?>
			  <div class="col-md-3 flex-btn wow fadeInDown" data-wow-delay="0.1s">
				<div class="btn">
				  <a href="<?php echo esc_url($techup_callout_button_link1); ?>"><?php echo esc_html($techup_callout_button_label1); ?></a>
				</div>
			  </div>
		  <?php endif; ?>	  
        </div>
      </div>
    </section>

    <!-- End CTA Section -->

<?php } ?>